body {margin:0px; padding:0px; background-color:#FFFFFF;
}
img {border:0px none;
}
h1,h2,h3,h4,h5,h6,p,div {margin: 0px; padding: 0px;}

h1.seminar {
	color:#C33;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Tahoma, Arial;
	padding:15px;
}
h1.seminargreen{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Tahoma, Arial;
	padding:15px;
	color:#396;
}
.green{
	color:#396;
}

body,tr,ol,ul,p {font-size: 85%; line-height: 165%;
}
div#snavi {
text-align: center;
font-size:75%;
width: 600px;
border-top: 1px solid #999999;
border-bottom: 1px solid #999999;
padding: 4px;
}

div#footer {
text-align: left;
width: 600px;
color: #666666;
font-size: 65%;
padding: 10px;
}

.f10 {
	font-size: 75%;
	line-height: 150%;
	color: #000000;
	text-decoration: none;
	}

.red {
color: #ff0000;
}

.green {
color:#006600;
}

.gray {
color:#666666;
}
.center{
	padding-left:20px;
}
.bol {
font-weight:bold;
}

.border {border-bottom: solid 1px #999999; padding-bottom:0.3em; 
}
th{
	padding-right:3px;
}